2 Replies Latest reply on Jan 23, 2014 2:47 AM by ash.revolting

    Indesign will not launch,cannot load plug-ins

    ash.revolting

      I'm having trouble opening indeisgn. It seems it cannot load the plug-ins as I'm getting a series of error messages, which say the following:

       

      Adobe InDesign cannot load the Data Services.InDesignPlugin plug-in. The Data Services.InDesignPlugin plug-in requires the 9.1 version of InDesign. Please contact the vendor to get a compatible version of Data Services.InDesignPlugin.

      Show this alert again?

       

      The problem started shortly after the AAM crashed. I think it was updating Indesign at the time and then I got an error message 'download error'. That problem has now been fixed, but the problem with indesign persits. Any help would be great thanks!